@ECHO OFF

if "%GUROBI_HOME%"=="" (
  echo.
  echo Gurobi cannot be found. Please install Gurobi.
  exit
)

set CmplProgPath=%~dp0

cd "%CmplProgPath%"

%GUROBI_HOME%\bin\gurobi.bat gurobiCmpl.py %*


